/* Phone Dropdown Menu */
.snav-tel.dropdown-toggle::after{
    display: none;
}
.navbar-nav .snav-tel .dropdown-menu{
    width: max-content;
    margin: 12px 0 0 -265px;
    position: absolute;
}
.dropdown-menu.phone-dropmenu{
    display: none;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    border-radius: 16px;
    border: 1px solid #E9E8F2;
    background: #FFF;
    box-shadow: 0px 4px 15px 0px rgba(28, 36, 47, 0.25);
    z-index: 999;
}
.dropdown-menu.phone-dropmenu.show{
    display: flex;
}
.phonedrop-box{
    width: 100%;
}
.phonedrop-item-box{
    display: flex;
    padding: 4px 0px;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}
.phonedrop-item-box .snav-phone-item{
    width: auto;
    padding: 0;
    align-content: center;
}
.phonedrop-item-box .icono-svg.regular-phone{
    width: 24px;
    height: 24px;
}
.phonedrop-item-box .icono-svg.circle-flag-usa,
.phonedrop-item-box .icono-svg.circle-flag-mx{
    width: 28px;
    height: 28px;
}
.phone-dropmenu .title{
    color: #5F7184;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.schedule{
    display: flex;
    padding: 0px 16px;
    align-items: center;
    align-self: stretch;
    border-radius: 10px;
    background: rgba(233, 232, 242, 0.55);
    flex-direction: column;
}
.schedule .contenido{
    margin: 0;
    color: var(--main-blue-dark);
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px;
}

/* Phone Menu (for Simple Navbar Mobile) */
.simple-navbar .dropdown-menu.phone-dropmenu{
    display: flex;
    position: relative;
    margin: auto;
    width: -webkit-fill-available;
}